body {
    margin: 0;
    font-family: Objective,sans-serif;
    font-size: .9375rem;
    font-weight: 400;
    line-height: 1.75;
    color: #212529;
    text-align: left;
}

.btn-primary {
    color: #fff;
    background-color: #ab3625;
    border-color: #a03323;
}
.text-primary {
    color: #ab3625;
}

.btn-primary:hover {
    color: #fff!important;
    background-color: #c1412f;
    border-color: #a03323;
}

a {
    color: #ab3625;
    text-decoration: none;
    background-color: transparent;
}

a:hover {
    color: #da3e27!important;
    text-decoration: none;
}
.product-price{
    color: #ab3625;
}
h1,h2,h3,h4,h5,h6 {
    color: #ab3625;
}
.title:after {
    border-top: 2px solid #ab3625;
}
.show>.nav-link {
    color: #da3e27!important;
}
a.text-primary:hover {
    color: #da3e27!important;
}

a.text-primary:focus, a.text-primary {
    color: #ab3625!important;
}
.btn-link:hover {
    color: #ab3625;
}
